{% load minified %}<!DOCTYPE html>
<html class="no-js" lang="fr">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>
      {% block title %}{% endblock %}
      {% block title_suffix %}- FanfareHub{% endblock %}
    </title>

    <meta name="description" content="">
    <meta name="keywords" content="">

    {% block css %}
    <link rel="stylesheet" href="{% minified "css/fork-awesome.css" %}">
    <link rel="stylesheet" href="{% minified "css/app.css" %}">
    {% endblock %}

    {% block extra_head %}{% endblock %}
  </head>
  <body>
    <div class="container">

      {% if messages %}
        {% for message in messages %}
          <div class="alert{% if message.tags %} {{ message.tags }}{% endif %}">{{ message }}</div>
        {% endfor %}
      {% endif %}

      {% block content %}
      <p>Utilisez ce modèle pour démarrer rapidement une nouvelle application.</p>
      {% endblock %}

    </div><!-- .container -->

    {% block modal %}{% endblock %}

    {% block javascript %}
    <script src="{% minified "js/app.js" %}"></script>
    {% endblock %}
  </body>
</html>
